Pult Docs
ReferenceGroups

Get a group

Beta

GET
/groups/{groupId}

Gets one group of your organization by id.

Authorization

headerAuthorizationBearer <pult_<base62>>

An API key created by an admin of your organization in the Pult dashboard, sent as Authorization: Bearer <key>. Keys start with pult_.

Path Parameters

groupId*string

The group's id.

Response Body

OK

application/json
  1. response
data*

A group of your organization. Its members: GET /users?groupId=.

Example Request
curl -X GET 'https://api.pult.com/v1beta/groups/string' \  -H 'Authorization: Bearer pult_<key>'
Example Response
{  "data": {    "id": "string",    "name": "string"  }}